package com.storlead.system.enums;

import lombok.Getter;

@Getter
public enum ResourcePowerTypeEnum {

    /**
     * 10:数据权限,20:按钮权限
     */
    DATA_POWER(10, "数据权限"),
    API_POWER(20, "按钮权限"),
    ;

    ResourcePowerTypeEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private Integer code;
    private String msg;
}
